CVE-2009-2818

Metadata

CVE-2009-2818
5.0
lists.apple.com, support.apple.com, securityfocus.com, vupen.com
2009-11-10
2017-06-06 20:20

Description

Adaptive Firewall in Apple Mac OS X before 10.6.2 does not properly handle invalid usernames in SSH login attempts, which makes it easier for remote attackers to obtain login access via a brute-force attack (aka dictionary attack).

Related Vulnerabilities